[Settings]
; Activation type:
;		0 - free, no license key (default)
;		1 - ad-free activated
;		2 - pro/plus activated
;		3 - grace period
ActivationType=2

; Force portable mode.
; Same as /portable command-line parameter.
;		0 - disable portable mode (default)
;		1 - enable portable mode
ForcePortable=0

; Enable Distribute Hash Table (DHT) for private torrents.
; Settings ignored when following options are not checked:
;		Options -> Preferences -> BitTorrent -> Enable DHT Network
;		Options -> Preferences -> BitTorrent -> Enable DHT for new network
;		0 - disable DHT (default)
;		1 - enable DHT
PrivateEnableDHT=1

; Enable Peer EXchange (PEX) for private torrents.
; Settings ignored when following options are not checked:
;		Options -> Preferences -> BitTorrent -> Enable Peer Exchange
;		0 - disable PEX (default)
;		1 - enable PEX
PrivateEnablePEX=1

; Enable Local Service Discovery (LSD) for private torrents.
; Settings ignored when following options are not checked:
;		Options -> Preferences -> BitTorrent -> Enable Local Peer Discovery
;		0 - disable LSD (default)
;		1 - enable LSD
PrivateEnableLSD=1